@charset "EUC-KR";
@import "css.css";
/* reset */
body,
div,
dl,
dt,
dd,
ul,
ol,
li,
h1,
h2,
h3,
h4,
h5,
h6,
pre,
code,
form,
fieldset,
legend,
textarea,
p,
blockquote,
th,
td,
input,
select,
textarea,
button {
  margin: 0;
  padding: 0;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

p {margin:20px 0px;}


fieldset,
img {
  border: 0 none;
}

dl,
ul,
ol,
menu,
li {
  list-style: none;
}

blockquote,
q {
  quotes: none;
}

blockquote:before, blockquote:after {
  content: "";
  content: none;
}

q:before, q:after {
  content: "";
  content: none;
}

input,
select,
textarea {
  font-size: 100%;
  vertical-align: middle;
}

button {
  font-size: 100%;
  vertical-align: middle;
  border: 0 none;
  background-color: transparent;
  cursor: pointer;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

body {
  -webkit-text-size-adjust: none;
}

/* ºäÇ¥Æ® º¯È¯½Ã ÆùÆ®Å©±â ÀÚµ¿È®´ë ¹æÁö */
input[type="text"], input[type="password"], input[type="submit"], input[type="search"] {
  -webkit-appearance: none;
  border-radius: 0;
}

input:checked[type="checkbox"] {
  background-color: #666;
  -webkit-appearance: checkbox;
}

button {
  -webkit-appearance: button;
  border-radius: 0;
}

input[type="button"], input[type="submit"], input[type="reset"], input[type="file"] {
  -webkit-appearance: button;
  border-radius: 0;
}

input[type="search"]::-webkit-search-cancel-button {
  -webkit-appearance: none;
}

/* ±âº» ÆùÆ® ¼³Á¤ */
body,
th,
td,
input,
select,
textarea,
button {
  font-size: calc(14px + 0.1vw);
  line-height: 1.5;
  font-family: "Noto Sans KR", "Malgun Gothic", "¸¼Àº °íµñ", sans-serif;
  color: #333333;
}

/* color°ªÀº µðÀÚÀÎ°¡ÀÌµå¿¡ ¸Â°Ô»ç¿ë */
a {
  color: #333;
  text-decoration: none;
}

a:active, a:hover {
  text-decoration: none;
}

address,
caption,
cite,
code,
dfn,
em,
var,
address,
caption,
cite,
code,
dfn,
em,
var {
  font-style: normal;
  font-weight: normal;
}

hr {
  display: none;
}

input[type="password"] {
  font-family: "Malgun Gothic";
}

/* À¥ÆùÆ® »ç¿ë½Ã Á¡ÀÌ ¾Èº¸ÀÓ - ±âº» ÆùÆ® »ç¿ë  */
/* skipnavigation */
#u-skip a {
  position: absolute;
  left: -3000%;
}

#u-skip a:focus {
  display: block;
  left: 0;
  top: 0;
  z-index: 10000000000;
  width: 100%;
  height: 30px;
  line-height: 30px;
  background: #0072bc;
  color: #fff;
  text-align: center;
}

/* ÀÌ¹ÌÁö ½ºÇÁ¶óÀÌÆ® */
.img_g {
  display: inline-block;
  overflow: hidden;
  background: url(/images/comm/img-comm.png) no-repeat;
  vertical-align: top;
}

/* ÀÌ¹ÌÁö */
/* global */
.ir_pm {
  display: block;
  overflow: hidden;
  font-size: 0px;
  line-height: 0;
  text-indent: -9999px;
}

/* »ç¿ëµÈ ÀÌ¹ÌÁö³» ÀÇ¹ÌÀÖ´Â ÅØ½ºÆ®ÀÇ ´ëÃ¼ÅØ½ºÆ®¸¦ Á¦°øÇÒ¶§ */
.ir_wa {
  display: block;
  overflow: hidden;
  position: relative;
  z-index: -10;
  width: 100%;
  height: 100%;
}

/* Áß¿äÇÑ ÀÌ¹ÌÁö ´ëÃ¼ÅØ½ºÆ®·Î ÀÌ¹ÌÁöoff½Ã¿¡µµ ´ëÃ¼ ÅØ½ºÆ®¸¦ º¸¿©ÁÖ°íÀÚ ÇÒ¶§ */
.blind,
caption,
legend {
  overflow: hidden;
  position: absolute;
  width: 0;
  height: 0;
  line-height: 0;
  text-indent: -9999px;
}

/* ´ëÃ¼ÅØ½ºÆ®°¡ ¾Æ´Ñ Á¢±Ù¼ºÀ» À§ÇÑ ¼û±èÅØ½ºÆ®¸¦ Á¦°øÇÒ¶§ */
.f_l {
  float: left;
}

.f_r {
  float: right;
}

.show {
  display: block;
}

.hide {
  display: none;
}

.tbl {
  border-collapse: collapse;
  border-spacing: 0;
}

.pc {
  display: block;
}

.m {
  display: none;
}

@media screen and (max-width: 992px) {
  .pc {
    display: none;
  }
  .m {
    display: block;
  }
}

/* Å×ÀÌºí ÃÊ±âÈ­ */
.clear_g {
  display: block;
  overflow: visible;
  width: auto;
  clear: both;
  *zoom: 1;
}

.clear_g:after {
  display: block;
  visibility: hidden;
  height: 0;
  font-size: 0;
  clear: both;
  content: "";
}

@font-face {
  font-family: "Cafe24SsurroundAir";
  src: url("https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2105_2@1.0/Cafe24SsurroundAir.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}

.container {
  display: block;
  position: relative;
  max-width: 1200px;
  margin: 0 auto;
}

@media screen and (max-width: 992px) {
  .wrap {
    padding-top: 60px;
  }
  .container {
    width: 96%;
    margin: 0 auto;
    padding: 0;
  }
}

.sec-tit {
  margin-bottom: 100px;
  text-align: center;
}

.sec-tit span {
  display: inline-block;
  position: relative;
}

.sec-tit span::after {
  content: "";
  position: absolute;
  bottom: -10px;
  left: 2px;
  right: 2px;
  height: 1px;
  background: #000;
}

.btn {
  display: inline-block;
  height: 50px;
  padding: 0 60px;
  font-size: 16px;
  color: #fff;
  text-align: center;
  line-height: 42px;
  border-radius: 10px 0;
}

.btn.btn-gray {
  background-color: #555;
  color: #fff;
}

.btn.btn-red {
  background-color: #e32d2e;
  color: #fff;
}

.ani-slide {
  visibility: hidden;
}

.ani-slide.ani-top {
  visibility: visible;
  -webkit-animation: object-slide 1s;
          animation: object-slide 1s;
}

@-webkit-keyframes object-slide {
  0% {
    opacity: 0;
    -webkit-transform: translateY(60px);
            transform: translateY(60px);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateY(0);
            transform: translateY(0);
  }
}

@keyframes object-slide {
  0% {
    opacity: 0;
    -webkit-transform: translateY(60px);
            transform: translateY(60px);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateY(0);
            transform: translateY(0);
  }
}

.swiper-container {
  width: 100%;
  height: 100%;
}

.swiper-slide {
  text-align: center;
  font-size: 18px;
  /* Center slide text vertically */
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

#header {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  z-index: 10000;
}

#header.sticky {
  background: #fff;
  border-bottom: 1px solid #eee;
  -webkit-box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.05);
          box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.05);
}

#header.sticky .nav-depth1 > li > a {
  color: #000;
}

#header.sticky .logo a {
  background: url(/images/common/logo.png) no-repeat 50%/contain;
}

#header .container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  height: 80px;
  padding: 0;
}

#header .logo {
  position: relative;
  z-index: 1;
}

#header .logo a {
  display: block;
  width: 200px;
  height: 100%;
  padding: 0 20px;
  font-size: 1.8rem;
  line-height: 80px;
  color: #fff;
  font-weight: 400;
  background: url(/images/common/logo-w.png) no-repeat 50%/contain;
  text-indent: -9999px;
}

#header nav .nav-bg {
  overflow: hidden;
  display: block;
  position: fixed;
  top: 80px;
  left: 0;
  z-index: 900;
  width: 100%;
  height: 0;
  background: #fff;
  -webkit-transition: height 0.2s;
  transition: height 0.2s;
  content: "";
}

#header nav.active .nav-depth2 {
  height: auto;
  opacity: 1;
}

#header nav.active .nav-bg {
  height: 240px;
  border-top: 1px solid #eee;
  border-bottom: 1px solid #eee;
}

#header .nav-depth1 > li {
  float: left;
  position: relative;
}

#header .nav-depth1 > li.on > a > span, #header .nav-depth1 > li:hover > a > span, #header .nav-depth1 > li:focus > a > span {
  border-bottom: 2px solid #e32d2e;
  color: #e32d2e;
}

#header .nav-depth1 > li.on .nav-depth2, #header .nav-depth1 > li:hover .nav-depth2, #header .nav-depth1 > li:focus .nav-depth2 {
  height: auto;
  opacity: 1;
}

#header .nav-depth1 > li > a {
  display: block;
  padding: 0 30px;
  font-size: 1rem;
  color: #fff;
}

#header .nav-depth1 > li > a > span {
  display: block;
  height: 80px;
  line-height: 80px;
}

#header .nav-depth2 {
  position: absolute;
  top: 80px;
  left: 0;
  right: 0;
  z-index: 900;
  overflow: hidden;
  height: 0;
  padding: 30px 0;
  opacity: 0;
  -webkit-transition: all 0.2s;
  transition: all 0.2s;
}

#header .nav-depth2 a {
  display: block;
  text-align: center;
  line-height: 30px;
  color: #888;
  font-size: 0.9rem;
}

#header .nav-depth2 a:hover, #header .nav-depth2 a:focus {
  color: #e32d2e;
  text-decoration: underline;
}

@media screen and (max-width: 992px) {
  #header {
    background-color: #fff;
  }
  #header.sticky .nav-depth1 > li > a {
    color: #fff;
  }
  #header .container {
    height: 60px;
  }
  #header .logo a {
    background: url(/images/common/logo.png) 50%/contain no-repeat;
  }
  #header .navbar {
    padding: 0;
  }
  #header .navbar-ham {
    position: fixed;
    top: 20px;
    right: 20px;
  }
  #header .navbar-ham .la-bars {
    font-size: 30px;
    color: #fff;
  }
  #header .gnb-wrap .nav-bg {
    display: none;
  }
  #header .nav-depth1 {
    width: 100%;
    height: 100%;
    border-top: 2px solid rgba(0, 0, 0, 0.2);
    background-color: #1c2852;
  }
  #header .nav-depth1 > li {
    float: none;
    border-bottom: 1px solid rgba(0, 0, 0, 0.2);
  }
  #header .nav-depth1 > li:hover > a > span {
    color: #fff;
    border-bottom: none;
  }
  #header .nav-depth1 > li > a > span {
    height: 60px;
    line-height: 60px;
  }
  #header .nav-depth1 .active {
    background-color: #e32d2e;
  }
  #header .nav-depth1 .active .nav-depth2 {
    display: block;
  }
  #header .nav-depth2 {
    display: none;
    position: fixed;
    top: 62px;
    left: 150px;
    bottom: 0;
    right: 0;
    height: auto;
    padding: 6px 0;
    background-color: #324994;
    opacity: 1;
  }
  #header .nav-depth2 a {
    padding: 10px 30px;
    text-align: left;
    color: #fff;
    opacity: 0.8;
  }
  #header .nav-depth2 a:hover {
    color: #fff;
  }
  #gnb {
    display: none;
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    width: 100%;
    padding-top: 60px;
    background-color: #fff;
  }
}

.burger-input {
  position: absolute;
  top: 0;
  right: 0;
  opacity: 0;
  width: 0;
  height: 0;
}

.burger-input + label {
  position: relative;
  z-index: 1000;
  display: none;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  margin: -2px auto 0;
  padding: 0 10px;
  cursor: pointer;
  border-radius: 27px;
  color: #fff;
  font-weight: 200;
  font-size: 18px;
}

.burger-input + label .burger {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: end;
      -ms-flex-align: end;
          align-items: flex-end;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  width: 26px;
  height: 26px;
}

.burger-input + label .burger .bar, .burger-input + label .burger::after, .burger-input + label .burger::before {
  content: "";
  width: 26px;
  height: 1px;
  display: block;
  margin: 4px 0;
  border-radius: 3px;
  background-color: #fff;
  -webkit-transition: all 200ms ease-in-out;
  transition: all 200ms ease-in-out;
}

.burger-input + label .burger .bar {
  width: 20px;
}

.burger-input:checked + label .burger span {
  display: none;
}

.burger-input:checked + label .burger:before {
  width: 33px;
  -webkit-transform: translate(5px, 4px) rotate(135deg);
          transform: translate(5px, 4px) rotate(135deg);
}

.burger-input:checked + label .burger:after {
  width: 33px;
  -webkit-transform: translate(5px, -4px) rotate(-135deg);
          transform: translate(5px, -4px) rotate(-135deg);
}

.burger-input:checked ~ #gnb {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  opacity: 1;
  left: 0;
}

@media screen and (max-width: 992px) {
  .burger-input + label {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }
  .burger-input + label .burger .bar {
    background-color: #000;
  }
  .burger-input + label .burger::before, .burger-input + label .burger::after {
    background-color: #000;
  }
}

.mVisual {
  overflow: hidden;
  position: relative;
  height: 100vh;
}

.mVisual #businessBg {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  -webkit-transition: background-image 0.3s ease-out;
  transition: background-image 0.3s ease-out;
  background-size: cover;
  background-position: 50%;
  background-repeat: no-repeat;
}

.mVisual #businessBg::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: rgba(0, 0, 0, 0.3);
}

.mVisual .swiper-slide {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

.mVisual .swiper-slide:before {
  content: "";
  min-height: 100vh;

}

.mVisual .swiper-button-next,
.mVisual .swiper-button-prev {
  width: 80px;
  height: 80px;
  background-color: #324994;
}

.mVisual .swiper-button-next:after,
.mVisual .swiper-button-prev:after {
  color: #fff;
  -webkit-transform: scale(0.6);
          transform: scale(0.6);
}

.mVisual .swiper-button-prev {
  left: -20px;
}

.mVisual .swiper-button-next {
  right: -20px;
}

.mVisual .visual-swiper [class*="swiper-button"],
.mVisual .business-swiper [class*="swiper-button"] {
  width: 80px;
  height: 80px;
  margin-top: -2.222rem;
  -webkit-box-shadow: 20px 20px 40px rgba(0, 0, 0, 0.4);
          box-shadow: 20px 20px 40px rgba(0, 0, 0, 0.4);
  text-indent: 0;
  color: #fff;
}

.mVisual .business-swiper {
  overflow: visible;
  color: #fff;
}

.mVisual .business-wrap {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  position: relative;
  width: 100%;
  height: 59.76vh;
  max-height: 560px;
}

.mVisual .business-bg {
  position: absolute;
  top: 50%;
  right: 13.333%;
  width: 500px;
  height: 100%;
  -webkit-box-shadow: 20px 20px 40px rgba(0, 0, 0, 0.33);
          box-shadow: 20px 20px 40px rgba(0, 0, 0, 0.33);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: 50% 50%;
  -webkit-transition: background 0.3s ease-out;
  transition: background 0.3s ease-out;
  -webkit-transform: translateY(-50%) scale(0.8);
          transform: translateY(-50%) scale(0.8);
}

.mVisual .business-bg::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: rgba(0, 0, 0, 0.3);
}

.mVisual .swiper-slide-active .business-bg {
  -webkit-transform: translateY(-50%) scale(1);
          transform: translateY(-50%) scale(1);
}

.mVisual .swiper-slide-next .business-bg {
  right: auto;
  left: 0;
  -webkit-transform-origin: 0 50%;
          transform-origin: 0 50%;
}

.mVisual .swiper-slide-prev .business-bg {
  right: 0;
  -webkit-transform-origin: 100% 50%;
          transform-origin: 100% 50%;
}

.mVisual .side-text {
  position: absolute;
  -webkit-writing-mode: tb-rl;
      -ms-writing-mode: tb-rl;
          writing-mode: tb-rl;
  letter-spacing: 0;
  top: 0;
  right: 100%;
  text-transform: uppercase;
  -webkit-transform: scale(-1);
          transform: scale(-1);
  font-size: 0.889rem;
  margin-right: 1em;
  font-weight: 500;
}

.mVisual .line-text {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  color: transparent;
  -webkit-text-stroke-width: 1px;
  -webkit-text-stroke-color: #fff;
  font-size: 4rem;
  font-weight: 700;
  text-align: center;
  white-space: nowrap;
  line-height: 1.1;
  text-transform: uppercase;
}

.mVisual .business-txt {
  margin-left: 8.333vw;
  text-align: left;
}

.mVisual .business-txt .h1 {
  line-height: 1;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  font-weight: 500;
}

.mVisual .business-txt .h1 > small {
  font-size: 0.5em;
  opacity: 0.3;
  font-weight: 500;
  margin: 0.2em 0 0 0.5em;
}

.mVisual .business-txt .tit {
  margin-bottom: 1.667rem;
  font-size: 55px;
  font-weight: 500;
  color: #fff;
  letter-spacing: -1px;
}

.mVisual .business-txt p {
  margin-top: 0;
  margin-bottom: 1rem;
  color: #fff;
  font-weight: 300;
  font-size: 0.9rem;
  letter-spacing: -1px;
}

.mVisual .business-txt .btn-bottom {
  display: inline-block;
  width: 180px;
  margin-top: 4.444rem;
  padding: 0.889em;
  -webkit-box-shadow: none;
          box-shadow: none;
  border-radius: 0;
  font-size: 1.1rem;
  border: 1px solid #fff;
  color: #fff;
  text-align: center;
}

.mVisual .business-swiper [class*="swiper-button"] {
  background-color: #0070c3;
  border-radius: 0;
  line-height: 1.5;
}

.mVisual .swiper-slide:not(.swiper-slide-active) .business-txt,
.mVisual .swiper-slide:not(.swiper-slide-active) .business-bg > * {
  opacity: 0;
}

.mVisual .swiper-slide-active .business-bg {
  background: rgba(255, 255, 255, 0.1) !important;
}

.mVisual .swiper-slide-active .business-bg::before {
  display: none;
}

@media screen and (max-width: 992px) {
  .mVisual {
    height: 75vh;

  }
  .mVisual .swiper-slide {
    height: 75vh;
    -webkit-transform: scale(0.85);
            transform: scale(0.85);
    -webkit-transform-origin: 50% 50%;
            transform-origin: 50% 50%;
  }
  .mVisual .swiper-business .business-txt {
    width: 100%;
    margin: 0;
    text-align: center;
  }
  .mVisual .swiper-business .business-bg {
    display: none;
  }
  .mVisual .swiper-business .btn-bottom {
    margin-top: 2rem;
  }
  .mVisual .swiper-button-next,
  .mVisual .swiper-button-prev {
    display: none;
  }
}

.mNews {
  position: relative;
  padding: 70px 0 100px;

}

.mNews .container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  padding-left: 304px;
}

.mNews .mTit_area {
  position: absolute;
  top: 0;
  left: 0;
  width: 250px;
}

.mNews .mTit {
  font-size: 72px;
  font-weight: 900;
  line-height: 1;
  color: #e32d2e;
}

.mNews .mTit_txt {
  margin-top: 15px;
  font-size: 15px;
  font-weight: 300;
  letter-spacing: -0.6px;
  color: #888;
}

.mNews .btn_more {
  position: absolute;
  left: 0;
  top: 175px;
  width: 111px;
  height: 42px;
  background-color: #e32d2e;
  font-size: 16px;
  color: #fff;
  text-align: center;
  line-height: 42px;
  border-radius: 10px 0;
}

.mNews .mNews_lst {
  overflow: hidden;
  border:0px solid;
}

.mNews .mNews_lst > li {
  position: relative;
  float: left;
  width: 100%;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  padding: 0 30px;
  border-left: 0px solid #ddd !important;
}

.mNews .mNews_lst a {
  display: block;
  position: relative;
}

.mNews .mNews_lst .tit {
  display: block;
  margin-top: 20px;
  color: #000 !important;
  font-size: 20px;
  font-weight: 500;
  letter-spacing: -1px;
}

.mNews .mNews_lst .txt {
  display: block;
  margin-top: 20px;
  color: #555 !important;
  font-size: 15px;
  letter-spacing: -1px;
}

.mNews .mNews_lst .date {
  display: block;
  position: relative;
  padding-top: 50px;
  color: #bbb !important;
  font-size: 17px;
}

.mNews .mNews_lst .date .day {
  position: absolute;
  top: -4px;
  left: 0;
  font-size: 55px;
  font-weight: 900;
  font-family: "Noto Sans KR", sans-serif;
  letter-spacing: -2.75px;
  line-height: 1;
  color: #ccc !important;
}

@media screen and (max-width: 992px) {
  .mNews {
    padding: 50px 0 30px;
  }
  .mNews .container {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    padding-left: 0;
  }
  .mNews .mTit_area {
    position: static;
    width: 100%;
    margin-bottom: 30px;
  }
  .mNews .mTit {
    -webkit-transform: scale(0.7);
            transform: scale(0.7);
    -webkit-transform-origin: 0 50%;
            transform-origin: 0 50%;
  }
  .mNews .mTit_txt {
    display: none;
    margin-top: 15px;
  }
  .mNews .btn_more {
    top: 23px;
    left: auto;
    right: 0;
    -webkit-transform: scale(0.7);
            transform: scale(0.7);
    -webkit-transform-origin: 100% 50%;
            transform-origin: 100% 50%;
    background-color: #666 !important;
  }
  .mNews .mNews_lst li {
    float: none;
    width: 100%;
    padding: 5px 0 30px;
    border-left: none;
    border-bottom: 1px solid #ddd !important;
  }
  .mNews .mNews_lst .date {
    display: none;
  }
}

.mIcoBnr {
  overflow: hidden;
  margin-bottom: 50px;
}

.mIcoBnr .container {
  position: relative;
}

.mIcoBnr .mTit_area {
  position: absolute;
  top: -16px;
  right: -20px;
  z-index: 90;
  width: 310px;
  height: 530px;
  padding: 50px 0 0 13px;
  background-color: #fff;
}

.mIcoBnr .mTit_area .mTit {
  margin-top: 5px;
  font-size: 72px;
  font-weight: 900;
  line-height: 1;
  color: #324994;
}

.mIcoBnr .mTit_area .mTit_txt {
  margin-top: 33px;
  font-size: 15px;
  font-weight: 300;
  color: #888;
}

.mIcoBnr .mIco-slick {
  position: relative;
  width: 930px;
  margin-left: -30px;
}

.mIcoBnr .mIco-slick .slick-list {
  overflow: visible;
}

.mIcoBnr .mIco-slick a {
  overflow: hidden;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: end;
      -ms-flex-align: end;
          align-items: flex-end;
  width: 90%;
  height: 400px;
  padding: 0 25px 20px;
  font-size: 20px;
  font-weight: 500;
  color: #fff;
  background-size: cover;
  border-radius: 18px;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  text-indent: -9999px;
}

.mIcoBnr .mIco-slick .swiper-button-next,
.mIcoBnr .mIco-slick .swiper-button-prev {
  position: absolute;
  top: auto;
  bottom: 40px;
  z-index: 100;
  font-size: 0;
  width: 45px;
  height: 26px;
  background-image: url(/images/common/comm.png);
  background-repeat: no-repeat;
}

.mIcoBnr .mIco-slick .swiper-button-next::after,
.mIcoBnr .mIco-slick .swiper-button-prev::after {
  display: none;
}

.mIcoBnr .mIco-slick .swiper-button-prev {
  left: auto;
  right: -60px;
  background-position: 0 0;
}

.mIcoBnr .mIco-slick .swiper-button-next {
  right: -160px;
  background-position: -60px 0;
}

@media screen and (max-width: 992px) {
  .mIcoBnr .mTit_area {
    position: static;
    height: auto;
    margin-bottom: 30px;
    padding: 0;
  }
  .mIcoBnr .mTit_area .mTit {
    -webkit-transform: scale(0.7);
            transform: scale(0.7);
    -webkit-transform-origin: 0 50%;
            transform-origin: 0 50%;
  }
  .mIcoBnr .mTit_area .mTit_txt {
    display: none;
  }
  .mIcoBnr .mIco-slick {
    width: 100%;
    margin: 0;
  }
  .mIcoBnr .mIco-slick a {
    width: 96%;
    height: 500px;
  }
  .mIcoBnr .mIco-slick .swiper-button-next,
  .mIcoBnr .mIco-slick .swiper-button-prev {
    display: none;
  }
}

.mWork {
  background-color: #eee;
}

.mWork .container {
  padding: 100px 0;
}

.mWork .slide-banner1 {
  overflow: visible;
  height: 400px;
}

.mWork .slide-banner1 .slide-img {
  display: block;
  overflow: hidden;
  width: 100%;
  height: 100%;
  border-radius: 10px;
}

.mWork .slide-banner1 img {
  width: 100%;
}

.mWork .slide-banner1 .swiper-button-prev {
  left: -80px;
}

.mWork .slide-banner1 .swiper-button-next {
  right: -80px;
}

.mWork .swiper-wrap {
  position: relative;
}

.mWork .swiper-wrap .swiper-button-next-out,
.mWork .swiper-wrap .swiper-button-prev-out {
  position: absolute;
  top: 50%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
}

.mWork .swiper-wrap .swiper-button-next-out::before,
.mWork .swiper-wrap .swiper-button-prev-out::before {
  font-family: "Line Awesome Free";
  font-weight: 900;
  font-size: 4em;
  opacity: 0.5;
}

.mWork .swiper-wrap .swiper-button-next-out {
  right: -100px;
}

.mWork .swiper-wrap .swiper-button-next-out::before {
  content: "\f105";
}

.mWork .swiper-wrap .swiper-button-prev-out {
  left: -100px;
}

.mWork .swiper-wrap .swiper-button-prev-out::before {
  content: "\f104";
}

.mBnr {
  position: relative;
  height: 300px;
  background: url(/images/main/bg-bnr1.jpg) 50%/cover no-repeat fixed;
}

.mBnr::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: rgba(0, 0, 0, 0.5);
}

.mBnr p {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  color: #fff;
  font-size: 1.3em;
  text-align: center;
  font-family: "Cafe24SsurroundAir", serif;
}

.mBnr b {
  font-size: 1.3em;
  color: #e32d2e;
  font-weight: 900;
}

@media screen and (max-width: 992px) {
  .mBnr p {
    width: 80%;
    margin: auto;
  }
}

.mContacts {
  margin: 100px 0;
}

.mContacts .mTit {
  margin-bottom: 50px;
  font-size: 72px;
  font-weight: 900;
  line-height: 1;
  color: #000;
}

.mContacts .label-tit {
  font-size: 1.2em;
}

.mContacts .form-control {
  height: 70px;
  padding: 0 30px;
  border: 2px solid rgba(0, 0, 0, 0.8);
  border-radius: 0;
  font-size: 20px;
  font-weight: 500;
  line-height: 40px;
  letter-spacing: -1px;
}

.mContacts .form-textarea {
  width: 100%;
  height: 200px;
  padding: 15px 30px;
  border: 2px solid rgba(0, 0, 0, 0.8);
  border-radius: 0;
  font-size: 20px;
  font-weight: 500;
  line-height: 45px;
  letter-spacing: -1px;
}

@media screen and (max-width: 992px) {
  .mContacts {
    overflow: hidden;
    margin: 50px 0;
  }
  .mContacts .mTit {
    margin-bottom: 20px;
    -webkit-transform: scale(0.7);
            transform: scale(0.7);
    -webkit-transform-origin: 0 50%;
            transform-origin: 0 50%;
  }
  .mContacts .col-md-6 {
    margin-bottom: 5px;
  }
  .mContacts .mt-3 {
    margin-top: 0 !important;
  }
}

.btn-wrap {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  margin-top: 20px;
}

.btn-wrap .btn {
  margin: 0 10px;
}

@media screen and (max-width: 992px) {
  .btn-wrap {
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
  }
  .btn-wrap .btn {
    width: 48%;
    margin: 0;
    padding: 0;
  }
}

footer {
  padding: 40px 0 50px;
  background: #1c293c;
}

footer .f_mark {
  float: left;
  width: calc(100% - 350px);
  margin-top: 5px;
}

footer .f_mark li {
  position: relative;
  float: left;
  margin: 0 50px 0 0;
}

footer .f_mark li::after {
  content: "";
  display: block;
  position: absolute;
  right: -25px;
  top: 8px;
  width: 1px;
  height: 13px;
  background: #3e4959;
}

footer .f_mark li:last-child::after {
  display: none;
}

footer .f_mark li > a {
  color: #a1a7b0;
  font-size: 14px;
  font-weight: 300;
  line-height: 17px;
  letter-spacing: -1px;
}

footer .f_sns {
  float: right;
  font-size: 0;
  text-align: right;
}

footer .f_sns li {
  display: inline-block;
  margin-bottom: 10px;
  font-size: 0;
  vertical-align: top;
}

footer .f_sns li:first-of-type {
  margin-left: auto;
}

footer .f_sns li a {
  display: block;
  overflow: hidden;
  width: 36px;
  height: 36px;
  margin-left: 10px;
  background-repeat: no-repeat;
  background-position: center;
  text-indent: -999px;
  -webkit-transition: 0.2s;
  transition: 0.2s;
}

footer .f_sns a.btn_cirFacebook {
  background-image: url(/images/common/f_sns_facebook.png);
}

footer .f_sns a.btn_cirFacebook:hover {
  background-image: url(/images/common/f_sns_facebook_on.png);
}

footer .f_sns a.btn_cirNblog {
  background-image: url(/images/common/f_sns_nBlog.png);
}

footer .f_sns a.btn_cirNblog:hover {
  background-image: url(/images/common/f_sns_nBlog_on.png);
}

footer .f_sns a.btn_cirYoutube {
  background-image: url(/images/common/f_sns_youtube.png);
}

footer .f_sns a.btn_cirYoutube:hover {
  background-image: url(/images/common/f_sns_youtube_on.png);
}

footer .f_sns a.btn_cirNpost {
  background-image: url(/images/common/f_sns_nPost.png);
}

footer .f_sns a.btn_cirNpost:hover {
  background-image: url(/images/common/f_sns_nPost_on.png);
}

footer .f_sns a.btn_cirTwitter {
  background-image: url(/images/common/f_sns_twitter.png);
}

footer .f_sns a.btn_cirTwitter:hover {
  background-image: url(/images/common/f_sns_twitter_on.png);
}


footer .f_menu {
  clear: both;
  overflow: hidden;
  position: relative;
  width: 100%;
  margin-bottom: 5px;
  padding: 60px 0 10px;
}

footer .f_menu::before {
  content: "";
  display: block;
  position: absolute;
  left: 0;
  top: 20px;
  width: 100%;
  height: 1px;
  background: rgba(255, 255, 255, 0.1);
}

footer .f_menu li {
  position: relative;
  float: left;
  margin: 0 11px 10px 0;
  padding-right: 11px;
}

footer .f_menu li::after {
  content: "";
  display: block;
  position: absolute;
  right: 0;
  top: 8px;
  width: 1px;
  height: 13px;
  background: #3e4959;
}

footer .f_menu li:last-child {
  margin-right: auto;
  padding-right: 0;
}

footer .f_menu li:last-child::after {
  display: none;
}

footer .f_menu li a {
  color: #a1a7b0;
  font-size: 15px;
  text-decoration: none;
}

footer .f_menu li a.point {
  color: #3a95dd;
}

footer address {
  margin-bottom: 25px;
  font-size: 0;
}

footer address span,
footer address em {
  display: inline-block;
  margin-right: 15px;
  color: #abb1ba;
  font-size: 14px;
  vertical-align: top;
}

footer .copyright {
  color: #abb1ba;
  font-size: 13px;
}

@media screen and (max-width: 992px) {
  footer {
    text-align: center;
  }
  footer .f_mark {
    overflow: hidden;
    float: none;
    width: 100%;
  }
  footer .f_mark li {
    display: inline-block;
    float: none;
    margin-right: 20px;
  }
  footer .f_mark li::after {
    right: -13px;
  }
  footer .f_sns {
    float: none;
    width: 100%;
    margin-top: 20px;
    text-align: center;
  }
  footer .f_sns li {
    padding: 5px;
  }
  footer .f_sns li a {
    margin: 0;
  }
  footer .f_menu li {
    float: none;
    display: inline-block;
  }
  footer .f_menu li::after {
    right: -3px;
  }
}

#scrollUp {
  bottom: 20px;
  right: 20px;
  width: 50px;
  height: 50px;
  background: rgba(0, 0, 0, 0.5);
  border-radius: 50%;
  color: #fff;
  font-size: 0;
  text-align: center;
  line-height: 50px;
}

#scrollUp::before {
  content: "\f106";
  font-family: "Line Awesome Free";
  font-weight: 900;
  font-size: 20px;
}

.wrap-subtit {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  height: 500px;
  background: #999;
}

.labeltop {text-align:center;width:100%; margin:15px auto 0 auto; }
/*# sourceMappingURL=comm.css.map */
.navbox {margin-bottom:40px;width:100%;text-align:center;}
.topcmt1 {width:100%;font-size:30px;font-weight:bold; margin:0px;text-align:right;}
.topcmt2 {width:100%;color:gray;  margin-bottom:20px; text-align:right;}

.boxl {float:left;width:40%;background-color:#222A35;}
.boxr {float:left;width:60%;background-color:#222A35;}
.specbox {width:1000px;margin:30px auto 20px auto; border:1px solid #eeeeee; background-color:#222A35;height:600px;}
.titline {width:100%; border-bottom:3px solid #bababa;margin:10px auto;}
.titbox {display:inline-block; padding:3px 10px; line-height:30px;text-align:center;border:2px solid #fff; border-radius: 5px; font-weight:bold; font-size:20px; margin-top:200px; margin-bottom:40px; color:#D0D8E1; }
.titbox:nth-child(1) {margin-top:20px;}
.ptit {font-size:20px; font-weight:bold;padding:3px 10px; color:#fff; height:50px; line-height:50px;}
.pimg {width:100%;height:400px; border:0px solid; background-color:#222A35;}


.hisnav {margin:50px auto;text-align:center; }
.hisnavbox {width:29%;height:50px;line-height:50px;float:left;margin:1%; border:2px solid #909090; border-radius:3px; color:#909090;;font-size:12px;}
.hisnavbox a {text-decoration: none; color:#909090;;font-size:1.5em;}
.hisnavbox:hover {border:2px solid #273175; color:#fff;font-weight:bold;background-color:#273175;}
.hisnavbox:hover a { color:#fff;}

.hisytit {height:70px;font-size:30px;color:#909090; font-weight:bold;border-bottom:1px solid #bababa;;}

.hisbox-l {width:48%;border:0px solid;float:left; padding:10px 5px 10px 5px;}
.hisbox-m {width:1px;border:0px solid;float:left;}
.hisbox-r {width:48%;border:0px solid;float:left; padding:10px 5px 10px 5px;}

.histxtbox {margin:0px auto; }
.histxtl {width:100px;float:left; padding:5px; color:#909090; font-weight:bold; font-size:18px;}
.histxtr {width:400px;float:left; padding:5px; color:#909090;font-size:18px;word-break:keep-all;}

.hisbigbox {width:100%;margin:50px auto;}
/*
.hisbox-l:hover {border:3px solid #044E84; border-radius:3px;}
.hisbox-r:hover {border:3px solid #044E84; border-radius:3px;}
.hisbox-l:hover .hisytit {color:#044E84;}
.hisbox-l:hover .histxtl {color:#044E84;}
.hisbox-l:hover .histxtr {color:#555555;}

.hisbox-r:hover .hisytit {color:#044E84;}
.hisbox-r:hover .histxtl {color:#044E84;}
.hisbox-r:hover .histxtr {color:#555555;}

.map_title {margin:10px 0; color:#1c1f21; font-size:16px; font-weight:bold; line-height:15px; padding-top:3px; border-left:5px solid #93bfda; padding-left:10px; margin-top:30px;}
.map_add {margin:10px; color:#1c1f21; font-size:16px; line-height:22px; padding-left:16px;}
	.map_add strong {font-weight:bold; font-size:1.2em;}
*/
/*°³ÀÎÁ¤º¸º¸È£Á¤Ã¥*/
.policy_tab {width:100%; height:50px; }

	.policy_tab div {float:left; width:200px; height:30px;}
		.policy_tab .btn_on a  {  color:#ffffff; font-weight:bold; line-height:30px; text-align:Center; background-color:#059eb5; display:block; width:200px; height:30px;} 
		.policy_tab .btn_on a:hover { color:#ffffff; } 

		.policy_tab .btn_off a {display:block; width:200px; height:30px; color:#555555; font-weight:bold; line-height:30px; text-align:Center; background-color:#f2f2f2;} 
		.policy_tab .btn_off a:hover { color:#059eb5; } 

.btn_on1 {margin:10px auto; width:150px; font-size:13px !important;}
.btn_on1 a  {display:block; width:150px; height:30px; color:#555555; font-weight:bold; line-height:30px; text-align:Center; background-color:#cdcdcd;} 
.btn_on1 a:hover {  color:#ffffff; font-weight:bold; line-height:30px; text-align:Center; background-color:#059eb5; display:block; width:150px; height:30px;} 


.tab_title  {color:#ffffff; font-weight:bold; line-height:30px; text-align:Center; background-color:#059eb5; display:block; width:120px; height:30px;} 

.table02 {padding:0; margin-top:5px;}
	.table02 tbody tr th {padding-top:6px; font-size:14px; color:#ef7321; text-align:left; background-color:#fff; }
	.table02 tbody tr td {padding-top:0px; font-size:14px; color:#8c8c8c; line-height:18px; background-color:#fff;}

.table03 {position:relative; float:left; margin-top:5px; border-top:0px solid #675547; border-bottom:0px solid #675547;}
	.table03 tbody tr th {padding:10px 20px; font-size:14px; color:#595654; text-align:left; background-color:#fff; border-bottom:0px solid #dddddd; width:15%;}
	.table03 tbody tr td {padding:10px 20px; font-size:14px; color:#555555; line-height:22px; background-color:#fff; border-bottom:0px solid #dddddd; width:85%; letter-spacing:-0.01em;}
	.table03 tbody tr td img {margin-right:5px;}
	.table03 tbody tr td  strong {color:#499acc; font-size:15px; line-height:20px;}



